Qt version used by snapcraft?

Hello,

Basically I want to know what version of Qt is used by snapcraft when building a Qt application and / or how to find out.

@vadrian89 In case of qt5, snapcraft uses the qt5-qmake which is based on Qt 5.5.1

You can check this from the qmake plugin

Thanks for your answer, but doesn’t it uses the Qt version from the platform?
I’m saying, that if I would use Ubuntu 18.04 to build the snap, wouldn’t it use Qt5.9.x?